Subject: linux-next: manual merge of the wireless tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 13 Apr 2011 12:30:14 +1000

Hi John,

Today's linux-next merge of the wireless tree got a conflict in
drivers/net/wireless/iwlwifi/iwl-core.c between commit 25985edcedea ("Fix
common misspellings") from Linus' tree and commit ee3cd7e04ca0 ("iwlagn:
cleanup to remove the reference for 3945") from the wireless tree.

The latter removes the line that the former corrects, so I did that.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/